Subject: [radext] WGLC for draft-ietf-radext-radius-fragmentation-02

From: Jouni Korhonen <[email-masked]>
Date: Thu, 19 Dec 2013 15:10:50 +0200

Folks,

This email starts a two week WGLC for draft-ietf-radext-radius-fragmentation-02.
The WGLC end 2nd Jan 2014. Express your comments and concerns in the mailing
list. If you want your comments to be properly tracked and reflected, enter them
into the Issue Tracker.

- Jouni & Mauricio